Revision history [back]

click to hide/show revision 1
initial version

Related to comment of Bernd above - you need to use 'openstack' commands for that - Keystone CLI client only supports Identity V2 and it sounds that your OS_IDENTITY_API_VERSION is set to 3. Or AUTH_URL stuff... Check printenv or force particular version (in that case you could force V2 for a test) Maybe your cloud is not configured to use Identity V2 or misconfigured when it comes to that Check: -openstack catalog list -Some V2 /V3 information is in http://docs.openstack.org/developer/keystone/devref/http-api.html -http://developer.openstack.org/api-ref/identity/v2/#api-versions and I think in case we will POST on / you will get whatever versions are there (both V2 and V3...)